
<link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&family=Nunito:wght@900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">


<ion-header>
  <ion-toolbar>
    <ion-buttons class="ion-no-border" slot="start">
      <ion-back-button defaultHref="homepage"></ion-back-button>
    </ion-buttons>
    <ion-title>About</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1>meal2go</h1>

  <div class="info">

    <p>
      Meals2Go is a offline recipe application that promotes Filipino dishes, cuisines and delicacies.
    </p>
    <div class="developer">

    
    <h2>Developer Team</h2>
    <p>Caldit Vhon Andrie</p>
    <p>Dalisay Genelyn</p>
    <p>Macuha Jhon Francis</p>

    <small>©2021</small>
  </div>
  </div>

</ion-content>

<ion-footer>

  <ion-toolbar>

    <ion-tabs>
      <ion-tab-bar  slot="bottom">
        <ion-tab-button routerLink="/homepage"  >
          <ion-icon name="home"></ion-icon>
          <ion-label>Home</ion-label>
          
        </ion-tab-button>
    
        <ion-tab-button routerLink="/myrecipes">
          <ion-icon name="list"></ion-icon>
          <ion-label>My Recipes</ion-label>
        </ion-tab-button>
    
        <ion-tab-button routerLink="/settings">
          <ion-icon name="cog"></ion-icon>
          <ion-label>Settings</ion-label>
        </ion-tab-button>
    
        <ion-tab-button class="active">
          <ion-icon name="information-circle"></ion-icon>
          <ion-label>About</ion-label>
        </ion-tab-button>
      </ion-tab-bar>
    </ion-tabs>
  </ion-toolbar>
</ion-footer>
